::placeholder {
  color: grey;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: grey;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: grey;
}

.form_btns{
  display:flex;
  align-items: center;
  justify-content: space-between;
}

.reset_btn{
background: linear-gradient(var(--color3),var(--color4));
color:white;
border:none;
padding:2vmin 0;
text-align: center;
font-size: 3vmin;
width:48%;
border-radius: 1vmin;
}

.submit_btn{
background: linear-gradient(var(--color5),var(--color6));
color:black;
border:none;
padding:2vmin 0;
text-align: center;
font-size: 3vmin;
width:48%;
border-radius: 1vmin;
}


.fund input{
  font-size: 4vmin;
  background: white;
  border:none;
  padding:0 3vmin;
  height:8vmin;
  width:100%;
  color:rgb(120,120,120);
  border-radius: 1vmin;
}


.fund_input_container{
  display:flex;
  flex-direction: column;
  margin-bottom: 6vmin;
}

.fund_input_label{
  text-align: left;
  font-size: 4vmin;
  color:rgb(120,120,120);
  font-family: 'Staatliches', sans-serif;
  margin-bottom: 1vmin;
}

.fund_shortcut{
  display:flex;
  align-items: center;
  margin-bottom: 2vmin;
}

.fund_shortcut_btn{
  background: url('/infiniwin/mobile/img/fund/notes.png');
  background-size: cover;
  background-position: center;
  padding:2vmin 0vmin;
  margin-right:2vmin;
  border-radius: 1vmin;
  font-size: 4vmin;
  width:17vmin;
  text-align: center;
  color:rgb(100,100,100);
  font-weight: bold;
}

.fund_shortcut_active{
  -webkit-filter:contrast(1.5) saturate(1.5);
  filter:contrast(1.5) saturate(1.5);

  -moz-transform:scale(1.1);
  -webkit-transform:scale(1.1);
  transform:scale(1.1);
}

.datetime_input{
  width:100%;
}


.file_input{
  background: white;
  border:none;
  padding:0 3vmin;
  height:8vmin;
  border-radius: 1vmin;
  display:flex;
  align-items: center;
  overflow: hidden;
}

.file_input_logo{
  height:4vmin;
  margin-right: 2vmin;
}

.file_input input[type=file]{
  display:none;
}

.selected_filename{
  color:rgb(120,120,120);
  font-size: 4vmin;
}

.promo_checkbox{
  display:flex;
  align-items: center;
}

.promo_checkbox input{
  width:3.5vmin;
  height:3.5vmin;
  margin-right: 1vmin;
}

.promo_checkbox span{
  font-size: 3.5vmin;
}

.fund select{
  font-size: 4vmin;
  background: white;
  border:none;
  padding:0 3vmin;
  height:8vmin;
  color:rgb(80,80,80);
  border-radius: 1vmin;
}

.password_input{
  width:100%;
  position:relative;
}

.password_input .view, .password_input .noview{
  position:absolute;
  height:5vmin;
  -moz-transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
  transform:translateY(-50%);
  right:2vmin;
  top:50%;
}
